<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>TP5: Liste des membres</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">TP5
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Généré par Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Recherche');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Recherche');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">Player Liste des membres</div>  </div>
</div><!--header-->
<div class="contents">

<p>Liste complète des membres de <a class="el" href="classPlayer.html">Player</a>, y compris les membres hérités :</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="classPlayer.html#abd1cd6a50bf69549f819e721007b495a">__construct</a>(String $nickname=&quot;&quot;, Pile $hand=null)</td><td class="entry"><a class="el" href="classPlayer.html">Player</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classPlayer.html#ae06282724e4ce08bed2403c0aa9c430f">__toString</a>()</td><td class="entry"><a class="el" href="classPlayer.html">Player</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classPlayer.html#a24482796bea34b50d8308c07b23b9611">clearTable</a>(Pile $tas)</td><td class="entry"><a class="el" href="classPlayer.html">Player</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classPlayer.html#ae85bf5c7019c2b8646a98ee7d71b0674">getHandCardsCount</a>()</td><td class="entry"><a class="el" href="classPlayer.html">Player</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classPlayer.html#a3ceb116219d07b1f1a07737a2692d8bc">getNickname</a>()</td><td class="entry"><a class="el" href="classPlayer.html">Player</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classPlayer.html#a750fe850ebda066a2d39ef19bcc82beb">newGame</a>(Pile $tas)</td><td class="entry"><a class="el" href="classPlayer.html">Player</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classPlayer.html#a5d0366e11ce75ecfd8c9bb4523bced70">playCard</a>()</td><td class="entry"><a class="el" href="classPlayer.html">Player</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Généré par &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
